@charset "UTF-8";

.top_news{
width: 960px;
margin: 0 auto;
}
.top_news .news{
width: 680px;
float: left;
}
.top_news .news ul{
padding: 11px 0 0 15px;
}
.top_news .news time{
font-size: 12px;
color: #159839;
}
.top_news .news p{
font-size: 14px;
width: 650px;
border-bottom: 1px dotted #999;
padding: 2px 0 10px 0;
margin: 0 0 8px 0;
letter-spacing: 0.02em;
}
.top_news .news p a{
color: #159839;
}
.top_news .news p a:hover{
text-decoration: none;
}
.top_news .news .new{
font-size: 14px;
width: 606px;
border-bottom: 1px dotted #999;
padding: 4px 0 10px 44px;
margin: 0 0 8px 0;
background: url(../common/img/new.gif) 0 4px no-repeat;
}
.top_news .ban{
width: 240px;
float: right;
}
.top_cont{
width: 960px;
margin: 0 auto;
padding: 11px 0 44px 0;
background: url(../img/top_bg.jpg);
}
.top_cont h2{
width: 280px;
background: #159839;
padding: 10px 10px 8px 10px;
color: #fff;
font-weight: normal;
font-size: 16px;
text-align: left;
}
.top_cont h2 span{
font-size: 12px;
padding: 0 0 0 10px;
color: #000;
}
.tc0{
width: 300px;
float: left;
padding: 0 30px 0 0;
}
.tc1{
width: 300px;
float: left;
}
.tc2{
width: 300px;
float: right;
}
.top_cont a{
width: 220px;
margin: 0 0 20px 40px;
display: block;
border:solid 1px #159839;
background: #fff;
border-radius: 2em;
text-decoration: none;
text-align: center;
color: #159839;
padding: 3px 0 4px 0;
font-size: 14px;
}
.top_cont a span{
padding: 0 10px 0 10px;
background: url(../common/img/arrow00.gif) right 6px no-repeat;
}
.top_cont a:hover{
width: 220px;
display: block;
border:solid 1px #159839;
background: #159839;
border-radius: 2em;
text-decoration: none;
text-align: center;
color: #fff;
padding: 3px 0 4px 0;
font-size: 14px;
}
.top_cont a:hover span{
padding: 0 10px 0 10px;
background: url(../common/img/arrow01.gif) right 6px no-repeat;
}